Subject: Re: Job | Tech Support Remote Screening
From: prakash kumar <[email-masked]>
To: [email-masked]
Date: Thu, 24 Dec 2020 14:46:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4048 Applicants

View All

prakash kumar
My name is Prakash. I have complete computer hardware and networking course one year. And I am complete CCNA Router and Switching three Month Training and Certificate . I have knowledge of windows server knowledge. And i have Two year Computer and laptop hardware Experience . And i have industry I.T Hardware and Networking executive six month experience.

Shortlist

Reject

Current Designation Hardware Installation Technician and Networking
Current Company Bridgestone India Automotive Products Pvt. Ltd.
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR, Noida
Education
B.Sc
International School of Business and Media (ISBM)
Key Skills
Computer Hardware, Software Installation, Computer Assembling, Operating System Installation, Device Installation, Troubleshooting, Maintenance, Repair, Service, Technical Services, Customer Support Operations, Windows Server

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem